.img {
    width: 300px;
    height: 300px;
    border-radius: 50%;
}
body {
    background-color: white;
}
.fb {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}
.IG {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}
.whatsapp {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}
.container {
    display: flex;
    gap: 50px;
}
.ordered-list, .unordered-list {
    width: 50%;
}
.intro {
    display: flex;
    gap: 50px;
}